.makelist caption {
  text-align: left;
  font-size: 14px;
}

.makelist tr {
  border-bottom: 1px solid rgba(34, 34, 34, 0.2);
}
@media screen and (min-width: 768px) {
  .makelist tr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.makelist th {
  display: block;
  width: 100%;
  padding: 10px;
  vertical-align: middle;
  text-align: left;
  font-weight: normal;
  letter-spacing: -0.4em;
}
@media screen and (min-width: 768px) {
  .makelist th {
    padding: 20px 10px;
    width: 180px;
  }
}

.makelist th span {
  display: inline-block;
  vertical-align: middle;
  letter-spacing: normal;
}

.makelist-title {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.25;
  margin-bottom: 10px;
}

.makelist-mark {
  font-size: 25px;
  vertical-align: middle;
  margin-right: 5px;
  line-height: 1;
  font-weight: normal;
}

.makelist td {
  display: block;
  width: 100%;
  padding: 10px;
  margin-bottom: 30px;
}
@media screen and (min-width: 768px) {
  .makelist td {
    padding: 20px 10px;
    width: calc(100% - 180px);
    margin-bottom: 0;
  }
}